import axiosWrapper from '../services/axiosWrapper';

export const getDefaultCurrencyDetailForProjectLevel = async (data) => {
  const response = await axiosWrapper.post(`https://api.qa.cube.ms/currency/getDefaultCurrencyDetailForProjectLevel`, data);
  return response;
};
